Skip to main content
GET
Grouped incident history (JSON)

Path Parameters

orgToken
string
required

Opaque status-page token of the organization.

Query Parameters

page
integer
default:1

Page number (starts at 1).

page_size
integer
default:50

Items per page (max 200).

flow
enum<string>

Filter by flow (an incident matches if any affected corridor matches).

Available options:
payout,
payin
country
string

Filter by country code (for example CL).

currency
string

Filter by currency code (for example CLP).

method
string

Filter by method (for example bank_transfer).

severity
enum<string>

Filter by worst severity of the incident.

Available options:
degraded,
down
status
enum<string>

Filter by incident status.

Available options:
open,
resolved
from
string<date>

Incidents overlapping this day onwards (YYYY-MM-DD, UTC, inclusive).

to
string<date>

Incidents overlapping up to this day (YYYY-MM-DD, UTC, inclusive).

Response

Grouped incidents, most recent first.